@charset "utf-8";
/**
* Standardeinstellungen
*
* z-index Reihenfole
* 50 Error
* 90 Künstliches Select. upload preview, upload select
* 100 d html Menü, DHTML Select
* 500 Pop Up
* 800 drag & drop
* 1000 alert
**/
html
{
	height:100%;
}
body
{
	min-height:100%;
	position:relative;
}
*, a.like_text_link, a:hover.like_text_link
{
	margin:0;
	padding:0;
	border:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	font-style:normal;
	color:#666;
	line-height:18px;
	resize:none;
}
*:focus
{
	outline:none;
}
h1, h1 *
{
	display:block;
	position:relative;
	font-size:;
	line-height:;
	color:#0D9AD2;
	padding:0 0 25px 0;
}
h2, h2 *, a.h2, a:hover.h2
{
	display:block;
	position:relative;
	font-size:;
	line-height:;
	color:;
	padding:0 0 20px 0;
	text-decoration:none;
}
h3, h3 *
{
	display:block;
	position:relative;
	font-size:;
	line-height:;
	color:;
	padding:0 0 15px 0;
}
a, a *
{
	color:;
	text-decoration:;
}
a:hover, a:hover *
{
	color:;
	text-decoration:;
}
strong, b, strong *, b *
{
	font-weight:bold;
}
italic, em, italic *, em *
{
	font-style:italic;
}
u
{
	text-decoration:underline;
}
input, textarea
{
}
/*ol
{
	display:block;
	position:relative;
	margin:0px;
	margin:0 0 0 0;
	padding:14px 0 14px 0;
}
ol li
{
	margin:0 0 0 30px;
	line-height:14px;
	padding:0 0 0 15px;
	position:relative;
}
ul
{
	display:block;
	list-style:none;
	margin:0 0 0 0;
	padding:14px 0 14px 0;
}
ul li
{
	list-style:none;
	display:block;
	position:relative;
	line-height:14px;
	padding:0 0 0 15px;
	margin:0;
	background-image:url(../pix/li.gif);
	background-position:left center;
	background-repeat:no-repeat;
}
*/
/* Impressum */
#fusi_imprint_container
{
	position:relative;	
}
.fusi_orange
{
	/*color:#ff5d00;*/
	font-weight:bold;
}
.hurra_blue
{
	/*color:#009EE3;*/
	font-weight:bold;
}
.imprint_logo_link
{
	display:block;
	position:relative;
	padding:0 0 5px 0;
}
.imprint_logo_link img
{
	display:block;
}
/**
* Helper
**/
.clear_both
{
	display:block;
	height:0px;
	clear:both;
}
.clear_left
{
	display:block;
	height:0px;
	clear:left;
}
.clear_right
{
	display:block;
	height:0px;
	clear:right;
}

.block
{
	display:block;	
}
.none
{
	display:none;	
}
.invisible_item
{
	color:#aaa;
}

/* Button */
.bttn
{
	display:inline-block;
	cursor:pointer;
	line-height:24px;
	height:24px;
	background-color:#999;
	padding:0 10px;
	margin:0 1px 1px 0;
}
.bttn:hover
{
	background-color:#0D9AD2;
}
.bttn img
{
	vertical-align:middle;
	margin:0 7px 0 0;
}
.bttn span
{
	display:inline-block;
	line-height:24px;
	height:24px;
	color:#FFF;
}
/* Logout Button */
#logout, #logout:hover
{
	background-color:#D72A86;
	margin:0 0 0 10px;
}
/**
* HTML 5 Weichen
**/
header, section, nav
{
	display:block;
}
/**
**
* Seitenstruktur
**
**/
/**
* Header
**/
header#page_h
{
	position:relative;
	height:64px;
	background-color:#eee;
	min-width:1000px;
	width:100%;
	padding:21px 0 0 0;
}
#logo
{
	display:block;
	position:absolute;
	left:50px;
	bottom:0px;
}
a#copyright, a:hover#copyright
{
	display:block;
	position:absolute;
	width:100px;
	bottom:0px;
	height:40px;
	line-height:40px;
	text-decoration:none;
	font-size:10px;
	text-align:right;
	left:900px;
	color:#aaa;
}

#userline
{
	position:relative;
	margin:0 0 0 210px;
	height:24px;
	line-height:24px;
	width:790px;
	text-align:right;
}
#userline, #userline strong
{
	font-size:10px;
}

/* Hauptnavigation */
#mainnav
{
	position:relative;
	margin:0 0 0 210px;
	height:40px;
	line-height:40px;
}
#mainnav div.main_menu_point
{
	display:block;
	position:relative;
	float:left;
	height:40px;
}
#mainnav div.main_menu_point a
{
	display:inline-block;
	line-height:40px;
	padding:0 10px;
	text-decoration:none;
	font-size:14px;
	color:#656565;
}
#mainnav div:hover.main_menu_point a
{
	text-decoration:none;
	color:#fff;
	background-color:#999;
}
#mainnav div.main_menu_point div.submenu_container
{
	z-index:100;
	display:none;
	position:absolute;
	top:40px;
	left:0px;
}
#mainnav div:hover.main_menu_point div.submenu_container
{
	display:block;
}
#mainnav div.main_menu_point div.submenu_container a
{
	display:block;
	position:relative;
	padding:0 30px 0 10px;
	background-color:#999;
	min-width:155px;
	white-space:nowrap;
	line-height:30px;
	height:30px;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	background-image:url(../pix/mainnav/bg.png);
	background-position:right center;
	background-repeat:no-repeat;
}
#mainnav div.main_menu_point div.submenu_container a:hover
{
	background-color:#0D9AD2;	
}
#mainnav div.main_menu_point div.submenu_container a.locked, #mainnav div.main_menu_point div.submenu_container a:hover.locked
{
	background-color:#999;
	color:#666;
	background-image:url(../pix/mainnav/bg_locked.png);
}

/**
* Seitenstruktur
**/
section#outer_container
{
	position:relative;
	width:950px;
	padding:35px 0 0 50px;
}
#border_btw_sections
{
	position:relative;
	background-image:url(../pix/bg_section_left_right_seperator.png);
	background-position:left top;
	background-repeat:repeat-y;
}
/* inhalt kann max 260px breit sein */
section#content_left
{
	position:relative;
	float:left;
	width:260px;
	margin:0 20px 20px 0;
	overflow:auto;
}
/* inhalt kann max 650px breit sein */
section#content_right
{
	position:relative;
	float:right;
	width:650px;
}

/**
* Allgemeine Inhaltsklassen
**/
.box_3
{
	position:relative;
	width:310px;
	float:left;
	margin:0 0 10px;
}

.box_spacer
{
	position:relative;
	width:10px;
	float:left;
	height:34px;
}
.box_title
{
	height:34px;
	line-height:34px;
	padding:0 0 0 10px;
	color:#fff;
	background-color:#D72A86;
}
.box_title .icon
{
	display:block;
	position:absolute;
	right:10px;
	top:7px;
}

.box_input
{
	display:block;
	position:relative;
	margin:0 0 1px 0;
	height:34px;
	line-height:34px;
	padding:0 10px;
	background-color:#eee;
	width:290px;
	color:#999;
}

.v_spacer
{
	position:relative;
	height:10px;
}

/**
* Formularpfad
**/
#path_container
{
	position:relative;
	background-color:#eee;
	line-height:24x;
	padding:0 10px;
	margin:0 0 20px 0;
	min-height:24px;
}
#path_container span
{
	display:inline-block;
	line-height:24px;
	margin:0 5px;
	text-indent:0px;
}
#path_container a
{
	display:inline-block;
	line-height:24px;
	text-decoration:none;
	color:#666;
	text-indent:0px;
}
#path_container a:hover, #path_container a.active
{
	text-decoration:none;
	color:#0D9AD2;
}

/**
* Formularnavigation
**/
.formnav_container
{
	position:relative;
	padding:0 0 20px 0;
}
.formnav_container a, .formnav_container a:hover, .formnav_container a.active
{
	display:block;
	position:relative;
	padding:0 30px 0 0px;
	white-space:nowrap;
	line-height:30px;
	height:30px;
	font-size:12px;
	color:#666;
	text-decoration:none;
	background-image:url(../pix/formnav/bg.png);
	background-position:right center;
	background-repeat:no-repeat;
	border-bottom:1px solid #ddd;
}
.formnav_container a:hover, .formnav_container a.active
{
	background-image:url(../pix/formnav/bg_over.png);
	color:#009EE3;
}

/**
* Formular
**/
.form_outer_container
{
	position:relative;
	padding:0 0 10px 0;
}
.form_v_spacer
{
	position:relative;
	height:20px;
	border-top:1px solid #eee;
}
/* Buttonline */
.form_title_container
{
	position:relative;
	line-height:22px;
	min-height:22px;
	margin:0 0 24px 0;
}
.form_title
{
	position:relative;
	float:left;
	color:#0D9AD2;
	font-size:18px;
	line-height:22px;
}
.form_help_container
{
	position:relative;
	float:left;
	height:22px;
	width:15px;
	background-image:url(../pix/icons/help_blue.png);
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
	margin:0 0 0 10px;
}
.form_help_container .help_txt
{
	position:absolute;
	display:none;
	z-index:100;
	top:22px;
	left:0px;
	color:#fff;
	padding:10px;
	background-color:#0D9AD2;
	width:250px;
}
.form_help_container:hover .help_txt
{
	display:block;
}
/* Buttonline */
.form_buttonline_container
{
	position:relative;
	margin:0 0 10px 0;
}
/* Spalten */
.form_column
{
	position:relative;
	float:left;
}
.form_column_h_spacer
{
	position:relative;
	width:10px;
	height:40px;
	float:left;
	
}

/* Formularblock */
.form_block_container
{
	position:relative;
	margin:0 0 10px 0;
}
.form_block_title_open, .form_block_title_close
{
	position:relative;
	height:34px;
	line-height:34px;
	color:#fff;
	padding:0 35px 0 10px;
	cursor:pointer;
	background-color:#D72A86;
	background-position:right center;
	background-repeat:no-repeat;
	background-image:url(../pix/icons/16x16_minus_white_padding_right10.png);
}
.form_block_title_close
{
	background-image:url(../pix/icons/16x16_plus_white_padding_right10.png);
}
.form_block_content_open, .form_block_content_close
{
	position:relative;
}
.form_block_content_close
{
	display:none;
}

/* Inputs */
.input_container
{
	position:relative;
	background-color:#eee;
	padding:10px;
	margin:0 0 1px 0;
}
.input_title_container
{
	position:relativ;
	min-height:18px;
	margin:0 0 3px 0;
}
.input_title
{
	position:relative;
	float:left;
}
.input_info
{
	position:relative;
	float:left;
	height:18px;
	width:16px;
	background-image:url(../pix/icons/16x16_info_grey.png);
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
	margin:0 0 0 10px;
}
.input_info:hover
{
	background-image:url(../pix/icons/16x16_info_blue.png);
}
.input_info .info_txt
{
	position:absolute;
	display:none;
	z-index:100;
	top:18px;
	left:0px;
	color:#fff;
	padding:10px;
	background-color:#0D9AD2;
	width:250px;
}
.input_info:hover .info_txt
{
	display:block;
}
.input_obj_container
{
	position:relative;
}
/* Icons */
.admin_icon_link
{
	display:block;
	position:relative;
	float:left;
}
.admin_icon
{
	display:block;
	position:relative;
	float:left;
	margin:0 3px 0 0;
	cursor:pointer;
}
/* Zähler freie Zeichen */
.input_obj_counter
{
	position:absolute;
	left:0px;
	bottom:0px;
	display:none;
	z-index:100;
}
.input_obj_counter div
{
	position:absolute;
	top:0px;
	left:0px;
	font-size:11px;
	padding:4px 8px;
	color:#fff;
	line-height:15px;
	background-color:#0D9AD2;
	white-space:nowrap;
}
/* Ungültige Eingabe */
.input_obj_error
{
	position:absolute;
	right:0px;
	top:0px;
	display:none;
	z-index:50;
}
.input_obj_error div
{
	position:absolute;
	bottom:0px;
	right:0px;
	font-size:11px;
	padding:4px 8px;
	color:#fff;
	line-height:15px;
	background-color:#0D9AD2;
	white-space:nowrap;
}
/* Container für Zusatzinformationen */
.input_hidden_container
{
	display:none;
}
/* Textfield */
.input_textfield
{
	display:block;
	position:relative;
	background-color:#fff;
	padding:3px 10px;	
	line-height:18px;
}
/* Textarea */
.input_textarea
{
	display:block;
	position:relative;
	background-color:#fff;
	overflow:auto;
	padding:10px;
	line-height:18px;
}
/* HTML Inhalt */
.input_html_field
{
	display:block;
	position:relative;
	padding:10px;
	line-height:18px;
}
.input_html_field ol
{
	display:block;
	position:relative;
	margin:0;
	padding:0;
}
.input_html_field ol li
{
	margin:0 0 0 30px;
	line-height:18px;
	padding:0 0 0 15px;
	position:relative;
}
.input_html_field ul
{
	display:block;
	position:relative;
	margin:0;
	padding:0;
}
.input_html_field ul li
{
	margin:0 0 0 15px;
	line-height:18px;
	padding:0 0 0 10px;
	position:relative;
}

/* Radio */
.input_radio_block, .input_radio_inline
{
	display:block;
	line-height:18px;
}
.input_radio_inline
{
	display:inline-block;
}
.input_radio_block input, .input_radio_inline input
{
	vertical-align:middle;
	margin:0 2px 0 0;
	line-height:18px;
}
.input_radio_block label, .input_radio_inline label
{
	vertical-align:middle;
	margin:0 5px 0 0;
	line-height:18px;
}
.input_radio_block label.disabled, .input_radio_inline label.disabled
{
	color:#aaa;
}
/* Check */
.input_check_block, .input_check_inline
{
	display:block;
	line-height:18px;
}
.input_check_inline
{
	display:inline-block;
}
.input_check_block input, .input_check_inline input
{
	vertical-align:middle;
	margin:0 2px 0 0;
	line-height:18px;
}
.input_check_block label, .input_check_inline label
{
	vertical-align:middle;
	margin:0 5px 0 0;
	line-height:18px;
}
.input_check_block label.disabled, .input_check_inline label.disabled
{
	color:#aaa;
}
/* Select */
.input_select
{
	display:block;
	position:relative;
	background-color:#fff;	
	min-height:18px;
	line-height:18px;
	padding:3px 0 3px 0;
}
.input_select option
{
	display:block;
}
/* Wysiwyg */
.wysiwyg_field
{
	position:relative;
	max-height:350px;
	min-height:36px;
	overflow:auto;
	background-color:#FFF;
	padding:3px 10px;	
	line-height:18px;
}
.wysiwyg_field ol
{
	padding:0 0 0 15px;
	margin:0;
}
.wysiwyg_field ol li
{
	display:list-item;
    counter-increment: counter;
}
.wysiwyg_field ul
{
	padding:0 0 0 15px;
	margin:0;
}
.wysiwyg_field ul li
{
	display:list-item;
}
.wysiwyg_field strike
{
	text-decoration:line-through;
}
.wysiwyg_field strong, .wysiwyg_field b
{
	font-weight:bold;
}
.wysiwyg_field i, .wysiwyg_field em
{
	font-style:italic;
}
.wysiwyg_field u
{
	text-decoration:underline;
}
.wysiwyg_field::selection, .wysiwyg_field *::selection
{
	background-color:#D72A86;
	color:#fff;
}
.wysiwyg_field a, .wysiwyg_field a *
{
	text-decoration:underline;
	color:#0D9AD2;
}
.wysiwyg_field a:hover, .wysiwyg_field a:hover *
{
	text-decoration:none;
}
.wysiwyg_textarea
{
	display:none;
	position:relative;
	background-color:#fff;
	overflow:auto;
	padding:10px;
	line-height:18px;
	height:230px;
}
.wysiwyg_bttn_line
{
	position:relative;
	padding:0 0 4px 0;
}
.wysiwyg_bttn_container
{
	display:block;
	position:relative;
	margin:0 1px 1px 0;
	float:left;
}
.wysiwyg_bttn_container span
{
	display:none;
}
.wysiwyg_bttn, .wysiwyg_bttn_active
{
	display:block;
	position:relative;
	padding:4px;
	background-color:#999;
}
.wysiwyg_bttn_active, .wysiwyg_bttn:hover
{
	background-color:#0D9AD2;
}
.wysiwyg_bttn_sep
{
	display:block;
	position:relative;
	height:24px;
	width:5px;
	float:left;
}
/* Tree */
.input_tree_title_spacer
{
	position:relative;
	height:5px;
	border-top:1px solid #ddd;
}
.input_tree_item_outer_container
{
	position:relative;
}
.input_tree_item_container
{
	position:relative;
	margin:0 0 1px 0;
}
.input_tree_item_nodeicon, .input_tree_item_nodeicon_point
{
	position:relative;
	float:left;
	margin:0 5px 0 0;
	cursor:pointer;
}
.input_tree_item_nodeicon_point
{
	cursor:default;
}
.input_tree_item_title
{
	position:relative;
	line-height:18px;
	float:left;
}
.input_tree_item_icon_container
{
	position:relative;
	line-height:16px;
	padding:1px 0;
	float:left;
	margin:0 0 0 5px;
}
.input_tree_item_child_container, .input_tree_item_child_container_open, .input_tree_item_child_container_close
{
	position:relative;
	display:block;
	padding:0 0 0 20px;
}
.input_tree_item_child_container_close
{
	display:none;
}
/* TimeAndDate */
.timeAndDateClear_visible, .timeAndDateClear_hidden
{
	display:block;
	position:absolute;
	right:3px;
	top:3px;
	height:16px;
	width:16px;
	cursor:pointer;
	background-image:url(../pix/img_timeDatechooser/clear.png);
	background-position:center center;
	background-repeat:no-repeat;
}
.timeAndDateClear_hidden
{
	display:none;
}
.timeAndDateClear_visible span, .timeAndDateClear_hidden span
{
	display:none;
}
.timeAndDateSelect_visible, .timeAndDateSelect_hidden
{
	display:block;
	position:absolute;
	z-index:90;
	left:0px;
	top:22px;
	left:0px;
	width:198px;
	padding:0 0 0 0;
	background-color:#999;
}
.timeAndDateSelect_hidden
{
	display:none;
}
.dateTime_close
{
	position:relative;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#FFF;
	cursor:pointer;
}
/* time */
.timeInputContainer
{
	height:16px;
	line-height:16px;
	padding:10px 8px 10px 8px;
	border-bottom:1px solid #eee;
}
.timeInputContainer span
{
	color:#fff;
}
.timeInputContainer input
{
	width:31px;
	height:16px;
	border:0px;
	text-align:center;
}
.timeInputContainer div
{
	position:relative;
	float:left;
	height:16px;
	line-height:16px;
}
.timeInputContainer img.a_up
{
	display:block;
	position:relative;
	cursor:pointer;
	margin-left:2px;
}
.timeInputContainer img.a_down
{
	display:block;
	position:relative;
	margin-left:2px;
	cursor:pointer;
}
/* date */
.dateMonthYearSelectContainer
{
	position:relative;
	height:16px;
	line-height:16px;
	text-align:center;
	margin:10px 8px 5px 8px;
}
.dateMonthYearSelectContainer img
{
	cursor:pointer;
	position:absolute;
}
.dateMonthYearSelectContainer span
{
	margin-left:3px;
	margin-right:3px;
	vertical-align:middle;
	color:#fff;
}
.calenderContainer
{
	position:relative;
	width:182px;
	padding:0 0 0 8px;
}
.calenderContainer div
{
	positon:relative;
	float:left;
	margin-bottom:1px;
	margin-right:1px;
	width:25px;
	height:19px;
	line-height:19px;
	background-color:#FFFFFF;
	text-align:center;
	color:#333333;
}
.calenderContainer .headline
{
	color:#ffffff;
	background-color:#099AD3;
}

/* Datagrid Bttn */
.datagrid_bttn_line
{
	position:relative;
	padding:0 0 5px 0;
}
.datagrid_bttn
{
	display:inline-block;
	cursor:pointer;
	line-height:24px;
	height:24px;
	background-color:#999;
	color:#FFF;
	padding:0 10px;
	margin:0 1px 1px 0;
	text-decoration:none;
}
.datagrid_bttn:hover
{
	background-color:#0D9AD2;
	text-decoration:none;
}

/* Upload */
.uploadgrid_bttn
{
	display:block;
	float:left;
	cursor:pointer;
	line-height:24px;
	height:24px;
	background-color:#999;
	color:#FFF;
	padding:0 10px;
	margin:0 1px 1px 0;
	text-decoration:none;
}
.uploadgrid_bttn:hover
{
	background-color:#0D9AD2;
	text-decoration:none;
}
.uploadgrid_bttn_dropdown
{
	display:none;
	position:absolute;
	top:24px;
	left:0px;
	line-height:50px;
	height:50px;
	background-color:#0D9AD2;
	color:#FFF;
	padding:0 10px;
	margin:0 1px 1px 0;
	text-decoration:none;
}
.uploadgrid_bttn:hover .uploadgrid_bttn_dropdown
{
	display:block;
	z-index:80;
}
.bttn_upload
{
	display:inline-block;
	cursor:pointer;
	line-height:20px;
	height:20px;
	background-color:#fff;
	padding:0 8px;
	margin:0 1px 1px 0;
	font-size:11px;
	text-decoration:none;
}
#uploadgrid_preview_container
{
	position:absolute;
	width:200px;
	height:200px;
	overflow:hidden;
	z-index:90;
	display:none;
}
#uploadgrid_preview_container #img_prev
{
	display:block;
	position:relative;
	max-width:100%;
	max-height:100%;
}

/* Datagrid headline */
tr.dataGrid_headline
{
}
tr.dataGrid_headline td
{
	line-height:15px;
	font-size:10px;
	color:#fff;
	background-color:#999;
	border-bottom:1px solid #eee;
	padding:0 3px;
}
tr.dataGrid_headline td.dataGrid_action_headline
{
	width:10px;
	padding:0px;
	margin:0px;
}
tr.dataGrid_row
{
}
tr.dataGrid_row td
{
	line-height:16px;
	padding:4px 3px;
	font-size:12px;
	background-color:#fff;
	border-bottom:1px solid #eee;
}
tr.dataGrid_row td.dataGrid_action
{
	width:10px;
	padding:0px;
	margin:0px;
}
tr.dataGrid_row td .datagrid_ranking_input
{
	display:inline-block;
	background-color:#fff;
	width:23px;
	margin:0 3px 0 0;
	text-align:right;
	vertical-align:middle;
}
tr.dataGrid_row td.datagrid_ranking img
{
	cursor:pointer;
	vertical-align:middle;
}
.datagrid
{
}
.input_datagrid_title_spacer
{
	position:relative;
	height:5px;
	border-top:1px solid #ddd;
}
.dataGrid_small_text
{
	font-size:11px;
	color:#999;
}
/* Icon */
.dataGrid_icon
{
	cursor:pointer;
	vertical-align:middle;
}
/* color select */
.dataGrid_colorselect
{
	position:relative;
	height:11px;
	width:11px;
	margin:2px;
	cursor:pointer;	
}
.dataGrid_colorselect:hover
{
	margin:0px;
	border:2px solid #999;
}
.dataGrid_colorselect .dataGrid_colorselect_sub_container
{
	position:absolute;
	top:-2px;
	left:11px;
	width:150px;
	display:none;
	z-index:100;
}
.dataGrid_colorselect:hover .dataGrid_colorselect_sub_container
{
	display:block;
	text-align:left;
}
.dataGrid_colorselect_item
{
	position:relative;
	background-color:#999;
	cursor:pointer;	
	padding:3px 0;
}
.dataGrid_colorselect_item:hover
{
	background-color:#0D9AD2;
}
.dataGrid_colorselect_item_color
{
	display:inline-block;
	height:10px;
	line-height:1px;
	width:10px;
	margin:0 8px 0 8px;
}
.dataGrid_colorselect_item_text
{
	display:inline-block;
	line-height:14px;
	margin:0 8px 0 0;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
}
/* multiselect */
.dataGrid_multieditline
{
	position:relative;
	padding:5px 0 0 15px;
	line-height:18px;
}
.dataGrid_multieditline span
{
	color:#0C99D1;
}
.dataGrid_multieditline select
{
	background-color:#fff;	
	min-height:18px;
	line-height:18px;
	padding:3px 3px 3px 3px;
	width:200px;
}
/* Table */
.input_th_container
{
	position:relative;
	margin:0 0 1px 0;
}
.input_th
{
	position:relative;
	float:left;
	background-color:#999;
	font-size:10px;
	line-height:13px;
	padding:1px 5px;
	color:#fff;
}
.input_th_h_spacer
{
	position:relative;
	height:15px;
	width:1px;
	float:left;
}
.input_td_container
{
	position:relative;
	margin:0 0 1px 0;
}
.input_td
{
	position:relative;
	float:left;
	background-color:#fff;
	font-size:12px;
	line-height:16px;
	padding:4px 5px;
}
.input_td_h_spacer
{
	position:relative;
	height:24px;
	width:1px;
	float:left;
}
.input_td_hidden_info
{
	display:none;
}

/**
* Pop Up
**/
#popup_page_lock
{
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	opacity:0.9;
	background-color:#666;
	z-index:500;
}
#popup_outer_container
{
	display:none;
	position:fixed;
	width:100%;
	min-width:1000px;
	left:0px;
	top:15%;
	height:80%;
	z-index:501;
}
#popup_title
{
	position:absolute;
	background-color:#D72A86;
	color:#fff;
	font-weight:bold;
	text-indent:20px;
	line-height:34px;
	height:34px;
	width:100%;
	top:-34px;
	left:0px;
}
#popup_close_container
{
	position:absolute;
	right:9px;
	top:-25px;
	width:16px;
	height:16px;
	cursor:pointer;
}
#popup_close_container img
{
	display:block;
	position:relative;
}
#popup_container
{
	position:relative;
	margin:0 auto;
	height:100%;
}
#popup_inner_container
{
	position:relative;
	max-height:100%;
	background-color:#eee;
	overflow:auto;
}
#popup_txt
{
	position:relative;
	padding:20px 20px 10px 20px;
}
#popup_bttn_container
{
	position:relative;
	padding:0 20px 20px 20px;
}
/* popup Inputs */
.popup_input_container
{
	position:relative;
	background-color:#eee;
	padding:0 0 10px 0;
	width:400px;
}
.popup_input_title_container
{
	position:relativ;
	min-height:18px;
	margin:0 0 3px 0;
}
.popup_input_title
{
	position:relative;
	float:left;
}
.popup_input_info
{
	position:relative;
	float:left;
	height:18px;
	width:16px;
	background-image:url(../pix/icons/16x16_info_grey.png);
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
	margin:0 0 0 10px;
}
.popup_input_info:hover
{
	background-image:url(../pix/icons/16x16_info_blue.png);
}
.popup_input_info .popup_info_txt
{
	position:absolute;
	display:none;
	z-index:100;
	top:18px;
	left:0px;
	color:#fff;
	padding:10px;
	background-color:#0D9AD2;
	width:250px;
}
.popup_input_info:hover .popup_info_txt
{
	display:block;
}
.popup_input_obj_container
{
	position:relative;
}
/* Textfield */
.popup_input_textfield
{
	display:block;
	position:relative;
	background-color:#fff;
	padding:3px 10px;	
	line-height:18px;
	width:360px;
}
/* Textarea */
.popup_input_textarea
{
	display:block;
	position:relative;
	background-color:#fff;
	overflow:auto;
	padding:10px;
	line-height:18px;
	width:360px;
	height:100px;
}



/**
* Msg
**/
#alert_page_lock
{
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	opacity:0.9;
	background-color:#666;
	z-index:1000;
}
#alert_outer_container
{
	z-index:1002;
	display:none;
	position:fixed;
	width:400px;
	left:50%;
	top:50%;
	margin-top:-200px;
	margin-left:-200px;
}
#alert_monkey_alert, #alert_monkey_confirm
{
	display:none;
	position:fixed;
	right:0px;
	top:50%;
	margin-top:-135px;
	z-index:1001;
}
#alert_outer_container_img
{
	display:block;
	position:static;
	right:0px;
	bottom:0px;
}
#alert_title
{
	position:relative;
	background-color:#D72A86;
	color:#fff;
	font-weight:bold;
	padding:0 20px;
	line-height:34px;
}
#alert_close_container
{
	display:none;
	position:absolute;
	right:9px;
	top:9px;
	width:16px;
	height:16px;
	cursor:pointer;
}
#alert_close_container img
{
	display:block;
	position:relative;
}
#alert_txt
{
	position:relative;
	padding:20px 20px 10px 20px;
	max-height:350px;
	overflow:auto;
}
#alert_bttn_container
{
	position:relative;
	padding:0 20px 20px 20px;
}
#alert_outer_content_container
{
	display:block;
	position:relative;
	background-color:#eee;
}
#alert_scroll_container
{
	position:relative;
	max-height:350px;
	overflow:auto;
}

/* MSG Inputs*/
.alert_input_title
{
	position:relativ;
	min-height:18px;
	margin:0 0 3px 0;
}
.alert_input_text
{
	display:block;
	position:relative;
	background-color:#fff;
	padding:3px 10px;	
	line-height:18px;
	width:340px;
	margin:0 0 10px 0;
}

/**
* Log in
**/
.login_box
{
	position:relative;
	width:310px;
	float:left;
}
.login_error
{
	position:relative;
	color:#0D9AD2;
	padding:0 0 10px 0;
}
